Subject: Sherline vs. Drill Mill cutting question...

From: [email-masked] (Jhko)
Date: 14 Sep 1996 19:09:22 -0400

Dear Fellow Metal Heads:

OK, here's my question. If I can cut, say .010" per pass with a 3/8" end
mill in Aluminium with my Sherline Mill, roughly how deep a cut could I
take with a small drill mill (you know, the smaller 440lb ones with the
20.5x6" tables) before it starts to chatter? 

Now hold on, I know everyone will say "don't buy a drill-mill, buy a used
Bridgeport or at least a larger knee mill", but I only have a 3 foot by 3
foot space in my small garage workshop, and I just don't think I can fit a
larger mill in there. I know I can fit larger work on a drill mill than on
my Sherline. How much stiffer are they (again, compared to a Sherline, not
a Bridgeport)? 

Thanks in advance for your help, oh metal gurus...

Joe Osborn
[email-masked]